/* GLOBAL STYLES
* light green: #A5BC36;
* red: #A22742;
* dark blue: #303880
-------------------------------------------------- */
@import url(basic.css);

.btn-success.focus, .btn-success:focus {
    box-shadow: 0 0 0 .2rem #A22742;
    border-color:#A22742;
}

.btn:focus, .btn:hover {
    background-color:#A22742;
    border-color:#A22742;
    color:#fff;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 270px; /* Margin bottom by footer height */
    background-color:#E9E9E9;
}

#topline {
    display:none;
}

#header,#main {
    max-width:1400px;
    margin: 0px auto;
    background-color:#fff;
}
.container {
    max-width:1050px;
}

.main-content {
    padding-top:0.5rem;
}

#visual .ce-intext.ce-right .ce-gallery, #visual .ce-intext.ce-left .ce-gallery, #visual  .ce-above .ce-gallery {
    margin-bottom: 0px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 270px; /* Set the fixed height of the footer here */
    color:#ffffff;
}

.inner-footer {
    background-color: #9CBE1D;
    height: 270px;
    max-width:1400px;
    margin: 0px auto;
}

/* allgemeine Klassen */
.img-responsive {
    width:100%;
    height:auto;
}

.basecolor{
    background-color: #A5BC36;
}

.no-side-padding{
    padding-left:0px;
    padding-right:0px;
}

.round {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.main-content .small {
    font-size:0.8 rem;
}

.frame-ruler-after::after {
    content: '';
    display: block;
    border-bottom: 1px solid #ccc;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.frame-ruler-before::before {
    content: '';
    display: block;
    border-top: 1px solid #ccc;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.frame-report {
  /*  background-image: url(../Images/seeds_green.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right 10px bottom 10px;*/
    padding: 15px;
    background-color: #CEDF8E;
    color: #212529;
}

.frame-report h1, .frame-report h2, .frame-report h1 a, .frame-report h2 a {
    color: #212529;
}

.table {
    display: table;
}

.table-row {
    display: table-row;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align:center;
}

span.underline {
    border-bottom: 2px solid #A5BC36;
    padding: 0 5rem 1rem 5rem;
    line-height:3rem;
    display:inline-block;
}

.logoleiste .table {
    padding-bottom:2rem;
}
/*
.logoleiste img {
    width:auto;
    height:auto;
}
*/

.logoleiste h2 {
    font-size: 1.2rem; 
}

.logoleiste .table-row {
    margin:20px 0 20px 0;
}

.logoleiste .table-cell {
    padding:0 20px 0 20px;
}

/* Responsive Videos  */

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Top Header
-------------------------------------------------- */
.logo > a {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 0 0 10px 10px;
    display: inline-block;
    padding: 15px;
    position: absolute;
    left: 0;
    top: 15px;
    z-index: 1;
}

ul.top-list{
    margin: 0;
    list-style: none;
    float: right;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
ul.top-list li{
    float: left;
    margin-left: 10px;
    line-height: 25px;
}

.lang-nav, .lang-nav > a {
    color:#C5C5C5;
    font-size:0.95rem;
}

.lang-nav > a {
    font-weight:bold;
}

.lang-nav > a.active {
    color:#A5BC36;
}

.search-box{
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 23px;
    margin: 2px 0  0 10px;
}
.search-box input[type='text']{
    border: none;
    height: 17px;
    padding: 0px  10px;
    line-height: 17px;
    color: #cdcece;
    display: inline-block;
    float: left;
    margin: 3px 0 ;
    border-right: 1px solid #dadada;
    width: 120px;
}
.search-box button{
    background: url(../Icons/search-icon.png) no-repeat 0 0;
    background-size: contain;
    border: none;
    margin: 3px 6px 0;
    display: inline-block;
    min-height: 18px;
    text-indent: -99999px;
    box-shadow: none;
    float: left;
    width: 18px;
}

button.all,button.all:hover,button.all:focus,button.all:active {
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.right .carousel-caption  {
    left: unset;
}

.right .carousel-caption .description {
    width: 400px;
}

.carousel .description {
    font-family: 'Roboto Slab', serif;
    text-align:left;
}
.carousel .description .statement {
    font-size:1.4rem;
}

.carousel .description .subline {
    font-size:1rem;
}

/* define indicators as circle */
.carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: #404040;
}

.carousel-caption {
    top:40%;
    z-index: 10;
    bottom: 20px;
    left: 13%;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.carousel-caption .description {
    width:550px;
}

.carousel-caption .description .statement {
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom: 2px solid #A5BC36;
}

.carousel-item {
    height: auto;
   width: 100%;
    background-color: #777;
}

.carousel-item img{
    height: auto;
    width: 100%;
}


/* start leaflet base configuration */

#map {
    width: 100%;
    height: 600px;
    margin-bottom:10px;
}

#map-detail {
    width: 100%;
    height: 430px;
}

.leaflet-div-icon {
    background-color:transparent;
    border:none;
}

.leaflet-container a.leaflet-popup-close-button {
    top: 5px;
    right: 5px;
}
/* end leaflet base configuration */

/* Navigation
-------------------------------------------------- */

/* First level
-------------------------------------------------- */

.top-menue {
    height:85px;
    max-width: 1050px;
    margin: 0 auto;
}
.top-menue a {
    color:#ffffff;
    font-family: 'Roboto Slab', serif;
    font-size:1.4rem;
}

.top-menue a:hover{
    text-decoration:none;
    color: #A22742;
}

.top-menue .table-cell {
    margin-bottom: 15px;
    position: relative;
}

.top-menue .table-cell.active,.top-menue .table-cell.active a,.top-menue .table-cell:hover,.top-menue .table-cell:hover a {
    background-color:#CEDF8E;
    color: #A22742;
}

.top-menue .table-cell.active::after, .top-menue .table-cell:hover::after{
    content: '';
    position: absolute;
    left: 42%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 15px solid #CEDF8E;
    clear: both;
}

/* Second and third level
-------------------------------------------------- */

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar a,.navbar-light a{
    color:#A5BC36;
}

.navbar-light .navbar-nav .nav-link {
    color:#A5BC36;
}

.navbar-light .navbar-nav .nav-link:hover {
    color:#A22742;
}

.navbar a.active,.navbar-light a.active{
    color:#A22742;
}

.dropdown-item.active, .dropdown-item:active {
    color:#A22742;
    text-decoration: none;
    background-color: #fff;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {

    color:#A22742;

}

.navbar a:hover,.navbar-light a:hover{
    text-decoration:none;
    color: #A22742;
}

.navbar .nav-item .active a, .navbar-light .nav-item .active a{
    color:#A22742;
}


/* Footer
-------------------------------------------------- */
.inner-footer > .container > .gridWrap > h2 {
    display:none;
}

.inner-footer > .container {
    padding-top:1.5rem;
    font-size:0.95rem;
}

.footer ul {
    padding-left:15px;
}



.footer a,.footer h1,.footer h2{
    color:#ffffff;
}

.footer ul.metanav {
    list-style: none;
    line-height: 2;
}

.footer ul.metanav a {
    color:#A22742;
}

.footer ul.servicenav {
    list-style: none;
    float:right;
}

.footer ul.servicenav li {
    float: left;
    padding: 0 1rem;
    border-right: 1px solid #fff;
    line-height: 1;
}

.footer ul.servicenav li:last-child {
    border-right:none;
}

/* Extensions
-------------------------------------------------- */

/* Detail view */

.overview {
    text-align:right;
}

/*grid elements
start accordion */
.card {
    border: none;
}

.card a:hover h2 ,.card a:hover{
    text-decoration:none;
}

.card h2 i{
    float:right;
}
.card-body h2{
    display:none;
}

.card-header {
    padding: .75rem 0;
    background-color:transparent;
    border-bottom: 1px solid #A5BC36;
}

/* end accordion */

/* tx_news */

.news-list-date {
    font-weight:bold;
    margin: 1.2rem 0 0.3rem 0;
    display:block;
}

.listview .news-list-date {
    margin: 0 0 0.3rem 0;
}

.listview .listitem {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.listview .listitem .col-md-3{
    padding-left:0px;
}

.news-list-view h2, .news-list-view h2 a {
    font-size: 1rem;
    line-height:1.5rem;
    color:#A22742;
    font-family: 'Roboto', sans-serif;
    font-weight:bold;
}

.news-list-view .teaser-text .more{
    float:right;
    padding-right:0.5rem;
    font-weight:bold;
}

.news-single .article {
    border-bottom: 0px solid #ccc;
    padding-top: 0px;
}

.spacer {
    clear:both;
    margin-bottom:1rem;
}

.news-amenu-container ul {
    list-style-type: none;
    padding-left:0;
}

ul.f3-widget-paginator{
    list-style-type: none;
    text-align:center;
}

ul.f3-widget-paginator li{
    display:inline-block;
}

.news-amenu-container > ul > li {
    float:left;
    margin-right:1rem;
    padding-right:1rem;
    border-right: 1px solid #ccc;
}

.news-amenu-container > ul > li:last-child {
    border-right: none;
}

.news-amenu-container ul ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.news .page-navigation p {
    float: none;
    display: none;
}

.news .page-navigation ul {
    float: none;
    width: 200px;
    margin: 0px auto;
}

.news .page-navigation ul li a {
    padding: 0 5px;
}

.news-amenu-container ul ul li {
    display: inline;
}


.news-img-wrap a img:hover {
    -webkit-filter: brightness(100%);
}

.news-img-wrap a img {
    -webkit-filter: brightness(90%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

/* indexed_search */

div.tx-indexedsearch-browsebox {
    padding-bottom:1rem;
}

ul.tx-indexedsearch-browsebox {
    list-style-type: none;
}

.tx-indexedsearch-browsebox li {
    display:inline;
    padding: 0.5rem;
}

/*cal */
.tx-cal-controller #cal_event_description  {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.tx-cal-controller #categoryEntries {
    height: auto;
    overflow: auto;
}

.tx-cal-controller #tx_cal_controller_create_element .treelevel0 {
    margin-left: 0px;
}

.tx-cal-controller #categoryEntries table, .tx-cal-controller #categoryEntries td {
    border: none;
}

.tx-cal-controller #categoryEntries table{
    margin-bottom:0px;
    padding-bottom:0px;
}

#sc1 .allday label, #sc1 label {
    width: auto;
}

.tx-srfeuserregister-pi1 input.btn {
    padding: .375rem .75rem;
}

}
.tx-cal-controller label {
    text-align: left;
}